[centos-users 539] CenOS5 で Apache1.3 をインストールしたい

kozu @ k-rent.net kozu @ k-rent.net
2007年 7月 16日 (月) 00:53:50 JST


はじめまして、kozuと申します。

このたび、xen を気軽に使いたくて CentOS5 へ乗り換えました。

Apache1.3 を yum でインストールしたいと思いましたが、yum search apache で検索しても apache1.3 と思われるパッケージは見つけられませんでした。
httpd.i386 というパッケージを見つけましたが、こちらは Apache2 用らしいですね。

CentOS5 で yum を利用して Apache1.3 をインストールする事は可能なのでしょうか?
あるいはソースから自分でインストールするしかないのでしょうか?

ご回答よろしくお願いします。







centos-users メーリングリストの案内